GDB (xrefs)

Public Attributes | List of all members
compat_timeval Struct Reference

`#include "aarch64-linux.h"`

## Public Attributes
compat_time_t | tv_sec
int | tv_usec

## Detailed Description

Definition at line 34 of file aarch64-linux.h.

## Member Data Documentation

## ◆ tv_sec

compat_time_t compat_timeval::tv_sec

Definition at line 36 of file aarch64-linux.h.

## ◆ tv_usec

int compat_timeval::tv_usec

Definition at line 37 of file aarch64-linux.h.

The documentation for this struct was generated from the following files:

- /tmp/gdb-8.1/gdb/nat/aarch64-linux.h
- /tmp/gdb-8.1/gdb/nat/amd64-linux-siginfo.c